curl --request POST \
--url 'https://demo.notifuse.com/api/webAnalytics.backfillCancel' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"workspace_id": "<string>"
}'
const response = await fetch('https://demo.notifuse.com/api/webAnalytics.backfillCancel', {
method: 'POST',
headers: {
'Authorization': 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
"workspace_id": "<string>"
})
});
const data = await response.json();
console.log(data);
import requests
url = "https://demo.notifuse.com/api/webAnalytics.backfillCancel"
payload = {
"workspace_id": "<string>"
}
headers = {"Authorization": "Bearer <token>"}
response = requests.request("POST", url, json=payload, headers=headers)
print(response.json())
package main
import (
"fmt"
"io"
"net/http"
"strings"
)
func main() {
payload := strings.NewReader(`{
"workspace_id": "<string>"
}`)
req, _ := http.NewRequest("POST", "https://demo.notifuse.com/api/webAnalytics.backfillCancel", payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}